Subject: Re: [lojban] periodic hexadecimal reminder

From: Invent Yourself <[email-masked]>
Date: Wed, 26 Sep 2001 01:10:24 -0400 (EDT)

On Wed, 26 Sep 2001 [email-masked] wrote:

> this is just a post to remind everyone that hexadecimal is the
> future, and lojban is by default hexadecimal. rafsi will be assigned
> for dau-vai, and "ju'u dau" will be used for references to the old
> way of doing things.

What are the benefits of hex that outweigh the enormous, trillion dollar
investment in decimal infrastructure?

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.